.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.386719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401687,0,0);}
.m1{transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-ms-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);-webkit-transform:matrix(1.606750,0.000000,0.000000,1.606750,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:11.384000px;}
._0{width:14.320000px;}
.fc1{color:rgb(230,2,15);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:88.000000px;}
.y3f{bottom:18.333014px;}
.y3e{bottom:37.019513px;}
.y0{bottom:57.039614px;}
.y31{bottom:97.015546px;}
.y30{bottom:115.685978px;}
.y2f{bottom:134.356409px;}
.y2e{bottom:153.042908px;}
.y2d{bottom:171.713340px;}
.y2c{bottom:190.383771px;}
.y2b{bottom:209.054203px;}
.y2a{bottom:227.724634px;}
.y29{bottom:246.571808px;}
.y28{bottom:269.676869px;}
.y27{bottom:288.347300px;}
.y26{bottom:307.017731px;}
.y25{bottom:325.704230px;}
.y24{bottom:344.374662px;}
.y23{bottom:363.045093px;}
.y22{bottom:381.892267px;}
.y21{bottom:404.997328px;}
.y3d{bottom:409.592632px;}
.y20{bottom:423.667759px;}
.y3c{bottom:428.263063px;}
.y1f{bottom:442.338191px;}
.y3b{bottom:446.933495px;}
.y1e{bottom:461.008622px;}
.y3a{bottom:465.603926px;}
.y1d{bottom:479.679053px;}
.y39{bottom:484.290425px;}
.y1c{bottom:498.365552px;}
.y38{bottom:502.960856px;}
.y1b{bottom:517.196659px;}
.y37{bottom:521.631288px;}
.y1a{bottom:540.301719px;}
.y19{bottom:558.988218px;}
.y36{bottom:559.148893px;}
.y18{bottom:577.658650px;}
.y35{bottom:582.253954px;}
.y17{bottom:596.329081px;}
.y34{bottom:600.924385px;}
.y16{bottom:614.999513px;}
.y33{bottom:619.594817px;}
.y15{bottom:633.846686px;}
.y32{bottom:638.281316px;}
.y14{bottom:656.951747px;}
.y13{bottom:675.622179px;}
.y12{bottom:694.292610px;}
.y11{bottom:712.963041px;}
.y10{bottom:731.649540px;}
.yf{bottom:750.319972px;}
.ye{bottom:768.990403px;}
.yd{bottom:787.660835px;}
.yc{bottom:806.508009px;}
.yb{bottom:902.157818px;}
.ya{bottom:922.242189px;}
.y9{bottom:942.326560px;}
.y8{bottom:1053.754651px;}
.y7{bottom:1112.545623px;}
.y6{bottom:1134.911578px;}
.y5{bottom:1157.277534px;}
.y4{bottom:1179.627422px;}
.y3{bottom:1201.993378px;}
.y2{bottom:1224.359334px;}
.y1{bottom:1270.553387px;}
.h7{height:28.164062px;}
.h6{height:36.210937px;}
.h5{height:36.369141px;}
.h4{height:40.234375px;}
.h3{height:40.410156px;}
.h2{height:88.902344px;}
.h1{height:1249.247887px;}
.h0{height:1351.340762px;}
.w1{width:866.038085px;}
.w0{width:956.000000px;}
.x0{left:44.988991px;}
.x2{left:50.098455px;}
.x3{left:59.208726px;}
.x4{left:63.771895px;}
.x7{left:220.799543px;}
.x8{left:287.630690px;}
.x1{left:437.244794px;}
.x5{left:487.343249px;}
.x6{left:491.890351px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:9.446815pt;}
._0{width:11.883203pt;}
.fs3{font-size:23.235314pt;}
.fs2{font-size:29.873975pt;}
.fs1{font-size:33.193305pt;}
.fs0{font-size:73.025272pt;}
.y3f{bottom:15.213333pt;}
.y3e{bottom:30.720000pt;}
.y0{bottom:47.333333pt;}
.y31{bottom:80.506667pt;}
.y30{bottom:96.000000pt;}
.y2f{bottom:111.493333pt;}
.y2e{bottom:127.000000pt;}
.y2d{bottom:142.493333pt;}
.y2c{bottom:157.986667pt;}
.y2b{bottom:173.480000pt;}
.y2a{bottom:188.973333pt;}
.y29{bottom:204.613333pt;}
.y28{bottom:223.786667pt;}
.y27{bottom:239.280000pt;}
.y26{bottom:254.773333pt;}
.y25{bottom:270.280000pt;}
.y24{bottom:285.773333pt;}
.y23{bottom:301.266667pt;}
.y22{bottom:316.906667pt;}
.y21{bottom:336.080000pt;}
.y3d{bottom:339.893333pt;}
.y20{bottom:351.573333pt;}
.y3c{bottom:355.386667pt;}
.y1f{bottom:367.066667pt;}
.y3b{bottom:370.880000pt;}
.y1e{bottom:382.560000pt;}
.y3a{bottom:386.373333pt;}
.y1d{bottom:398.053333pt;}
.y39{bottom:401.880000pt;}
.y1c{bottom:413.560000pt;}
.y38{bottom:417.373333pt;}
.y1b{bottom:429.186667pt;}
.y37{bottom:432.866667pt;}
.y1a{bottom:448.360000pt;}
.y19{bottom:463.866667pt;}
.y36{bottom:464.000000pt;}
.y18{bottom:479.360000pt;}
.y35{bottom:483.173333pt;}
.y17{bottom:494.853333pt;}
.y34{bottom:498.666667pt;}
.y16{bottom:510.346667pt;}
.y33{bottom:514.160000pt;}
.y15{bottom:525.986667pt;}
.y32{bottom:529.666667pt;}
.y14{bottom:545.160000pt;}
.y13{bottom:560.653333pt;}
.y12{bottom:576.146667pt;}
.y11{bottom:591.640000pt;}
.y10{bottom:607.146667pt;}
.yf{bottom:622.640000pt;}
.ye{bottom:638.133333pt;}
.yd{bottom:653.626667pt;}
.yc{bottom:669.266667pt;}
.yb{bottom:748.640000pt;}
.ya{bottom:765.306667pt;}
.y9{bottom:781.973333pt;}
.y8{bottom:874.440000pt;}
.y7{bottom:923.226667pt;}
.y6{bottom:941.786667pt;}
.y5{bottom:960.346667pt;}
.y4{bottom:978.893333pt;}
.y3{bottom:997.453333pt;}
.y2{bottom:1016.013333pt;}
.y1{bottom:1054.346667pt;}
.h7{height:23.371458pt;}
.h6{height:30.049018pt;}
.h5{height:30.180300pt;}
.h4{height:33.387797pt;}
.h3{height:33.533666pt;}
.h2{height:73.774066pt;}
.h1{height:1036.666667pt;}
.h0{height:1121.386667pt;}
.w1{width:718.666667pt;}
.w0{width:793.320000pt;}
.x0{left:37.333333pt;}
.x2{left:41.573333pt;}
.x3{left:49.133333pt;}
.x4{left:52.920000pt;}
.x7{left:183.226667pt;}
.x8{left:238.685333pt;}
.x1{left:362.840000pt;}
.x5{left:404.413333pt;}
.x6{left:408.186667pt;}
}
